body {
    font-family: "Open Sans", sans-serif;
    color: #272829
  }
  
  a {
    color: #0563bb
  }
  
  a:hover {
    color: #067ded;
    text-decoration: none
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: Raleway, sans-serif
  }
  
  @-webkit-keyframes animate-preloader {
    0% {
      transform: rotate(0)
    }
  
    100% {
      transform: rotate(360deg)
    }
  }
  
  @keyframes animate-preloader {
    0% {
      transform: rotate(0)
    }
  
    100% {
      transform: rotate(360deg)
    }
  }
  
  @media screen and (max-width:768px) {
    [data-aos-delay] {
      transition-delay: 0 !important
    }
  }
  
  @media (min-width:992px) {
    #main {
      margin-left: 100px
    }
  }
  
  #hero {
    width: 100%;
    height: 100vh;
    /* background: url(../img/hero-bg.jpg) top right no-repeat; */
    background-size: cover;
    position: relative;
  }
  
  @media (min-width:992px) {
    #hero {
      text-align: center;
    }
  }
  
  #hero:before {
    content: "";
    background: #121212;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  #hero h1 {
    margin: 0;
    font-size: 64px;
    font-weight: 700;
    line-height: 56px;
    color: white;
  
  }
  
  #hero p {
    color: #45505b;
    margin: 15px 0 0 0;
    font-size: 26px;
    font-family: Poppins, sans-serif
  }
  
  #hero p span {
    color: #0563bb;
    letter-spacing: 1px
  }
  
  #hero .social-links {
    margin-top: 30px;
    position: relative;
    align-items: center;
    justify-content: center;
    display: flex;
  }
  
  #hero .social-links a {
    font-size: 24px;
    display: inline-block;
    color: white;
    line-height: 1;
    margin-right: 10px;
    transition: .3s
  }
  
  #hero .social-links a:hover {
    color: #0563bb;
    transform: scale(1.3);
  }
  
  #hero .projects {
    margin-top: 30px;
    list-style: none;
    max-width: 500px;
    display: inline;
  }
  
  #hero .projects li{
    margin-right: 15px;
    display: inline-block;
  }
  
  #hero .projects h5{
  font-weight: 800;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  #hero .projects a {
    font-size: 16px;
    display: inline-block;
    color: white;
    line-height: 1;
    transition: .3s;
  }
  
  #hero .projects a:hover {
    color: #0563bb
  }
  @media (max-width:992px) {
    #hero {
      text-align: center
    }
  
    #hero h1 {
      font-size: 32px;
      line-height: 36px
    }
  
    #hero p {
      margin-top: 10px;
      font-size: 15px;
      line-height: 24px
    }
    
    #hero .projects{
      display: inline;
    }
  
    #hero .projects li{
      display: inline;
      margin-right: 10px;
    }
    
    #hero .projects h5{
    font-weight: 800;
    font-size: 15px;
      color: white;
    }
    
    #hero .projects a {
      font-size: 10px;
      display: inline-block;
      color: white;
      line-height: 1;
      transition: .3s
    }
  }
  
  section {
    padding: 60px 0;
    overflow: hidden
  }
  
  .section-title {
    text-align: center;
    padding-bottom: 30px
  }
  
  .section-title h2 {
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #45505b
  }
  
  .section-title h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    left: calc(50% - 60px)
  }
  
  .section-title h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #0563bb;
    bottom: 0;
    left: calc(50% - 20px)
  }
  
  .section-title p {
    margin-bottom: 0
  }
  
  @-webkit-keyframes animate-loading {
    0% {
      transform: rotate(0)
    }
  
    100% {
      transform: rotate(360deg)
    }
  }
  
  @keyframes animate-loading {
    0% {
      transform: rotate(0)
    }
  
    100% {
      transform: rotate(360deg)
    }
  }
